﻿

/* General Boxes */
.Int_column2_MerchTextBox {	margin: 0px 10px 0px 10px; clear:left; font-size: 0.8em; }
.Int_column2_MerchTextBox p { margin: 5px 0px 10px 0px;	padding: 0px; }
.Int_column2_MerchTextBox h1 { margin: 5px 0px 10px 0px; padding: 0px; font:bold small Verdana, Arial, Helvetica, sans-serif; }
.Int_column2_MerchTextBox img { }

/*.shoppingCart { float: right; margin: -4px 3px 0px 0px; border:10px solid red;}*/
.searchBlock { background: url(../images/merchandise/search.jpg) no-repeat bottom left; height: 100px; width: 558px; margin: 10px 0px 10px 0px; color: #FFFFFF; }
.searchBlock h1 { display:block; width:400px; float:left; margin: 13px 0px 20px 13px; font:bold 25px Arial, Helvetica, sans-serif; }
.searchBlock input { float: left; background: #000000; border: 1px solid #CCCCCC; color: #FFFFFF; font-size: 11px; padding: 5px 0px 2px 5px; margin: 0px 10px 0px 20px; height: 16px; width: 203px;}
.searchBlock input.button { height: 23px; width: 78px; padding: 0px 0px 0px 0px;  margin: 0px 10px 0px 10px;}
.searchBlock select { float: left; background: #000000; border: 1px solid #CCCCCC; color: #FFFFFF; font-size: 11px; height: 25px; padding: 5px 5px 5px 0px;  width: 203px;}

.getHelp img {float: none !important; margin: 0 0 10px 5px !important; border: 1px solid #CCCCCC;}
.sizingCharts { position:absolute; bottom:0px; }
.sizingCharts img {float: none !important; margin: 0 0 0 5px !important; border: 1px solid #CCCCCC;}

/* Shopping Cart Dropdown */
ul#shoppingCart { height:22px; width: 142px; float: right; list-style: none; padding: 0; margin:-4px 0px 0px 0px; }
ul#shoppingCart { cursor: pointer; }
ul#shoppingCart li { float:right; height:26px; display:inline; list-style:none; position:relative; z-index: 0; padding:0; margin:0; }
ul#shoppingCart li:hover { cursor: pointer; }
ul#shoppingCart ul { width: 139px; list-style: none; display: none; position: absolute; top: 21px; left: 0; padding: 0;	margin: 0; }
ul#shoppingCart ul:after /*From IE 7 lack of compliance*/ { clear: both; display: block; font: 1px/0px serif; content: ".";	height: 0; visibility: hidden; }
ul#shoppingCart ul li { width: auto; float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ height:auto; background: url(../images/merchandise/background_shoppingcart.gif) no-repeat bottom; height: 42px; width: 109px; padding:5px 15px; color: #000000; }
/* Root Menu */
ul#shoppingCart a {	height:16px; color: #fff; float: none !important; /*For Opera*/	float: left; /*For IE*/	display: block;	text-decoration: none; margin:0; }
/* Root Menu Hover Persistence */
ul#shoppingCart a:hover, ul#shoppingCart li:hover a, ul#shoppingCart li.iehover a {	color: #e66b1f;	background:#333; }
/* 2nd Menu */
ul#shoppingCart li:hover li a, ul#shoppingCart li.iehover li a { float: none; color: #fff; background:#e66b1f; border-bottom:1px solid #f2b58f;	width:140px; height:auto; padding:5px 10px;	margin:0; }
/* 2nd Menu Hover Persistence */ 
ul#shoppingCart li:hover li a:hover, ul#shoppingCart li:hover li:hover a, ul#shoppingCart li.iehover li a:hover, ul#shoppingCart li.iehover li.iehover a {
	background: #ee951b; color: #333; margin: 0; }
ul#shoppingCart li:hover ul, ul#shoppingCart ul li:hover ul, ul#shoppingCart ul ul li:hover ul, ul#shoppingCart li.iehover ul {
	display: block;	margin: 0; }

img.tiles { float: none; border: none;}

/* First Level Product */
.product  
{
	border: 1px solid transparent; 
	float: left; 
	width: 130px; 
	height: 175px; 
	margin: 2px 4px 8px 4px; 
	/* text-align: center; */
	line-height: 1.1em;
}
.productImage  
{
	height: 110px; 
	overflow: hidden;
	text-align: center;
}
.productPrice  
{
	background: #cccccc;
	height: 60px;
	padding: 5px 0px 0px 0px;
	position: relative;
}

.productPriceContainer
{	
	background-color: #E0E0E0;
	height: 15px;
	/* border: solid 1px white; */
	text-align: center;
	width: 130px;
	position: absolute;
	bottom: 0px;
}

.productNameText
{
	width: auto;
	text-align: center;	
}

.productPriceLeft
{
	/* border: solid 1px red; */
	width: auto;
	float: left;
	text-align: left;
	font-weight: bold;
}

.productPriceRight
{
	/* border: solid 1px green; */
	width: auto;
	float: right;
	text-align: right;
	font-weight: bold;
}

.productPriceLeftStrike
{
	/* border: solid 1px red; */
	width: auto;
	float: left;
	text-align: left;
	font-weight: bold;
	text-decoration: line-through;
}

.productPriceRightStrike
{
	/* border: solid 1px green; */
	width: auto;
	float: right;
	text-align: right;
	font-weight: bold;
	text-decoration: line-through;
}

.productPriceLeftSale
{
	/* border: solid 1px red; */
	width: auto;
	float: left;
	text-align: left;
	font-weight: bold;
	color: #cc0000;
}

.productPriceRightSale
{
	/* border: solid 1px green; */
	width: auto;
	float: right;
	text-align: right;
	font-weight: bold;
}

#pagination  { font-size: 1em;}
#pagination  a { text-decoration: none; color: #006699;}
#pagination  a:hover { text-decoration: underline; }

/* Side Merchandise */
.sideSpecials {	background: url(../images/merchandise/background_sideSpecials.gif) no-repeat #ccc; height:auto!important; height:80px; min-height:10px; width:177px; font-size: 0.8em; margin: 0px 0px 15px 5px; padding: 25px 5px 5px 5px;  }
	.sideSpecialsCont { background: #fff; border: 1px solid #333; padding:5px; }
	.sideSpecialsImage { height:auto; width:168px!important; width:165px; text-align: center;}
		#Int_v1_column3 .sideSpecials img { float: none;}
	.sideSpecialsCont strong {height:20px; display:block;}
	.sideSpecialsCont .productPriceLeft {height:20px; line-height:20px;}
	.sideSpecialsCont .productPriceRight {height:20px; line-height:20px;}

/* Detail Level Product */
#productDetails { min-height: 260px; margin: 0px 0px 10px 0px;}
#productDetails .left  
{
	position: relative;
	float: left; 
	width: 290px; 
	height: 256px; 
	border: 1px dotted #cccccc; 
	text-align: center;
}

#productDetails .left #enlarge  
{
	position: absolute;
	z-index: 98;
	top: 5px;
	right: 5px;
}

#productDetails .right { float: right; width: 260px; }
.productLabel { background: url(../images/merchandise/label_background.gif) no-repeat; width: 35px; height: 22px; padding: 0px 15px 0px 15px; line-height: 22px; font-weight: bold; float: left; }
.productSelect { width: 180px; height: 22px; margin: 0px 0px 5px 0px; padding: 2px; font-size: 1em; }
.productCost
{ 
	font-size: 1.4em; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	height: 25px;
}
.cartText {	background:#000; color:#FEC820; padding:10px!important; }
	.cartText a:link, .cartText a:visited, .cartText a:active {color:#fff;}
		.cartText a:hover {color:#FEC820;}
		
.cartAlert { font-weight:800; color: #cc0000 }

/* Detail Level Product */
#productOptions {}
#productOptions .left { float: left; border: 4px solid #cccccc; background: url(../images/merchandise/background_repeat.gif) repeat-x #CCCCCC; width: 260px; height: 40px; padding: 5px 11px; }
#productOptions .left img { width: 40px; height: 40px; margin: 0px 6px; }
#productOptions .left img:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; cursor: pointer;}

#productOptions .right { float: right; border: 4px solid #cccccc; background: url(../images/merchandise/background_repeat.gif) repeat-x #CCCCCC; width: 249px; height: 40px; padding: 5px 0px 5px 7px; }
#productOptions .productQuantity {width:30px;height:17px; padding:2px 0; margin:0;}
#productOptions .right div { float:left; display:block; margin:0;  }
	#productOptions .right div.quanity{ height:25px; padding:15px 2px 0 0;}
	#productOptions .right div.quanityAmount{height:30px; padding:10px 5px 0 0;}
	#productOptions .right div.selection{height:30px; padding:10px 5px 0 0;}
			#productOptions .right div.selection input.disabledselection {cursor: no-drop}
	#productOptions .right div.available{height:25px; padding:15px 0 0 0; font-size: 10px; }

.specialsHeader { background: black; height: 17px; margin: 7px 0px 0px 0px; padding: 5px 0px 3px 6px; color: #fec820; font-weight: 800; font-size: 1.1em;}
.specials { float: left; background: #FFFFFF; border: none; font-size: 11px; height: 155px; padding: 5px 5px 5px 0px; margin-top: 7px;  width: 175px; text-align: center; position:relative; }
.specials img{ max-height: 100%; max-width: 100%; width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 10px auto auto auto;}
.specials p  { max-height: 100%; max-width: 100%; width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 95px auto auto auto;}
.specials .productPriceLeftSale{max-height: 100%; max-width: 100%; width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 145px auto auto 10px;}
.specials .productPriceRightSale{max-height: 100%; max-width: 100%; width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 145px 10px auto auto;}

.navigation { position: relative; z-index: 99;}
.clear { clear: both;}

/* Footer time stamp */
.footerdate {
display:block;
float:left;
margin:10px 40px 0 0
}

#staffPriceButton 
{	
	text-align: center;
}

.allPriceText
{
	font-size: 0.8em;
	height: 20px;
	width: 500px;
	float: left;
}

.featuredTextContainer
{
	padding-left: 5px;
	padding-bottom: 5px;
	width: 187px;
}

.featuredTextHeading
{
	background-color: #4D4D4D;
	color: #BFBFBF;
	height: 20px;
	width: auto;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	line-height: 20px;
}

.featuredTextBackground
{
	height: 122px;
	/* width: 190px; */
	width: auto;
	background-color: #CBCBCB;
	position: relative;
}

#featuredTextContent
{
	background-color: #fff;
	height: 107px;
	width: 171px;
	border: solid 1px black;
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 11px;
	padding: 2px 2px 2px 2px;
}

#featuredTextContent p
{
	padding: 0 0 0 0 !important;
}

.freeShippingMessage
{
	font-weight: bold;
	border-top:1px dotted #333 !important;	
	border-top:1px solid #333;
	height: 30px;
	line-height: 30px;
	text-align: center;
}